Subject: bug#55388: 28.1; New libraries that neither belong to a package nor provide a feature

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 29 Jun 2022 11:58:18 +0200

Stefan Kangas <[email-masked]> writes:

>> Hm...  I see that Chong did something like that with all the preloaded
>> .el files in bd78fa1d544, so I guess that's true?
>
> It seems like it's not consistent.  What do we use such a header for?

The commit message only says:

    Add "Package:" file headers to denote built-in packages.

So...  I don't know?  Perhaps Stefan M remembers; added to the CCs.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no